<?php

namespace App\Filament\Resources\Troupes\Pages;

use App\Filament\Resources\Troupes\TroupeResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListTroupes extends ListRecords
{
    protected static string $resource = TroupeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
